{
  "parent": "minecraft:block/stairs",
  "textures": {
    "bottom": "new_soviet:block/green/mossy_green_bricks_with_any",
    "side": "new_soviet:block/green/mossy_green_bricks_with_any",
    "top": "new_soviet:block/green/mossy_green_bricks_with_any"
  }
}